#one, #one.f-ms { width: 100% }
#navigation, #navigation.f-ms { overflow: visible; background: transparent   }
#one4, #one4.f-ms { width: 100% }
#HelloLeft, #HelloLeft.f-ms { width: 32.25% }
#OccasionsRight, #OccasionsRight.f-ms { width: 32.25% }
#FoodMiddle, #FoodMiddle.f-ms { width: 32.25% }
#one3, #one3.f-ms { width: 100% }
#SoupLeft, #SoupLeft.f-ms { width: 32.25% }
#SpecialitiesMiddle, #SpecialitiesMiddle.f-ms { width: 32.25% }
#SaladsRight, #SaladsRight.f-ms { width: 32.25% }
#DessertsLeft, #DessertsLeft.f-ms { width: 31.25% }
#TeaCoffeeRight, #TeaCoffeeRight.f-ms { width: 65.75% }
#one6, #one6.f-ms { width: 100% }
#StartersLeft, #StartersLeft.f-ms { width: 32.25% }
#OldFavouritesMiddle, #OldFavouritesMiddle.f-ms { width: 32.25% }
#GoneFishingRight, #GoneFishingRight.f-ms { width: 32.25% }
#one9, #one9.f-ms { width: 100% }
#threeLeft, #threeLeft.f-ms { width: 32.25% }
#threeMiddle, #threeMiddle.f-ms { width: 32.25% }
#threeRight, #threeRight.f-ms { width: 32.25% }
#threeLeft1, #threeLeft1.f-ms { width: 32.25% }
#threeMiddle1, #threeMiddle1.f-ms { width: 32.25% }
#threeRight1, #threeRight1.f-ms { width: 32.25% }
#threeLeft2, #threeLeft2.f-ms { width: 32.25% }
#threeMiddle2, #threeMiddle2.f-ms { width: 32.25% }
#threeRight2, #threeRight2.f-ms { width: 32.25% }
#threeLeft3, #threeLeft3.f-ms { width: 32.25% }
#threeMiddle3, #threeMiddle3.f-ms { width: 32.25% }
#threeRight3, #threeRight3.f-ms { width: 32.25% }
#one1, #one1.f-ms { width: 100% }
#GalleryLeft, #GalleryLeft.f-ms { width: 23.75% }
#GalleryMiddleLeft, #GalleryMiddleLeft.f-ms { width: 23.75% }
#GalleryRight, #GalleryRight.f-ms { width: 23.75% }
#GalleryMiddleRight, #GalleryMiddleRight.f-ms { width: 23.75% }
#one5, #one5.f-ms { width: 100% }
#ContactLeft, #ContactLeft.f-ms { width: 39.25% }
#NorsemanAddress, #NorsemanAddress.f-ms { width: 26.166666666666664% }
#GoogleMapsRight, #GoogleMapsRight.f-ms { width: 32.25% }
#one8, #one8.f-ms { width: 100% }
#one7, #one7.f-ms { width: 100% }
#one2, #one2.f-ms { width: 100% }
